OpenapiGenerated
List members inside an environment.
Path Parameters
organisationSlug*string
Match
^[a-z0-9-_]+$environmentSlug*string
Match
^[a-z0-9-_]+$Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/orgs/string/environments/string/members"{ "totalPages": 0, "totalElements": 0, "size": 0, "content": [ { "memberIdentity": "c096b660-64e1-4a6d-94c8-298e866b3d9a", "email": "string", "kubernetesRole": "cluster-admin", "createdAt": "2019-08-24T14:15:22Z" } ], "number": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "pageable": { "offset": 0, "paged": true, "pageNumber": 0, "pageSize": 0, "sort": { "empty": true, "sorted": true, "unsorted": true }, "unpaged": true }, "numberOfElements": 0, "first": true, "last": true, "empty": true}